Where can I get a version of this library for new MS AJAX?

Feb 11, 2008 at 8:22 AM
I'm trying to using ExtJs Extender Controls with System.Web.Extensions, Version=3.5.0.0, but take unrecognized exception.